 /*//////////////////////////  PRELOADER  STARTS HERE ///////////////////////////*/

 .loader {
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader.hidden {
    animation: fadeOut 0.1s 5s;
    animation-fill-mode: forwards;
}

@keyframes fadeOut {

    100% {
        opacity: 0;
        visibility: hidden;
    }
}

/*//////////////////////// PRELOADER ENDS HERE ////////////////////////*/

body .center::before {
    background: url('banner.jpg') no-repeat center center/cover;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.center {
    min-height: 100%;
    display: flex;
    justify-content: center;
    margin-top: 40vh;
}


/*//////////////////////  button css stars here  ////////////////////////////////////*/


a {
    background-color: yellowgreen;
    color: white;
    padding: 1em 2.5em;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 25px;
    margin: auto 4rem;
  }
  
  a:hover {
    background-color: #36e74b;
  }
  
  a:active {
    background-color: #5b7e13;
  }
  
  a:visited {
    background-color: #7ba515eb;
  }